CZ Editor-1.2.cvt
CZ Editor-1.2.doc.cvt
  CZEDITOR v1.2 by Douglas Adams.
  A MIDI sequence editor for the Casio CZ synthetizer.
  The documentation is in geoWrite V2.1 format.
      
CZ Librarian-2.0.cvt
CZ Librarian-2.0.doc.cvt
  CZLIBRARIAN v2.0 by Douglas Adams.
  A MIDI sequence librarian for the Casio CZ synthetizer.
  The documentation is in geoWrite V2.1 format.